/*--------------------------------------------------------------
# Banner One
--------------------------------------------------------------*/
.banner-one {
    position: relative;
    display: block;
    padding: 46px 0 103px;
    z-index: 1;
}

.banner-one__shape-1 {
    position: absolute;
    top: 0;
    left: -180px;
    opacity: .70;
    z-index: -1;
}

.banner-one__shape-1 img {
    width: auto;
}

.banner-one__shape-2 {
    position: absolute;
    top: 0;
    right: -180px;
    opacity: .70;
    z-index: -1;
}

.banner-one__shape-2 img {
    width: auto;
}

.banner-one__left {
    position: relative;
    display: block;
    margin-top: 110px;
}

.banner-one__client-info-box {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
    margin-bottom: 15px;
}

.banner-one__client-img-box {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.banner-one__client-img-box li {
    position: relative;
    display: block;
    z-index: 1;
}

.banner-one__client-img-box li+li {
    margin-left: -9px;
}

.banner-one__client-img {
    position: relative;
    display: block;
    width: 40px;
    border-radius: 50%;
}

.banner-one__client-img img {
    width: 100%;
    border-radius: 50%;
    border: 2px solid var(--bytezdevs-white);
}

.banner-one__client-info {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.banner-one__client-info-count {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.banner-one__client-info-count h4 {
    font-size: 20px;
    color: var(--bytezdevs-base);
    font-weight: 700;
    line-height: 30px;
    font-family: var(--bytezdevs-font-two);
}

.banner-one__client-info-count span {
    font-size: 20px;
    color: var(--bytezdevs-base);
    font-weight: 700;
    line-height: 30px;
    font-family: var(--bytezdevs-font-two);
}

.banner-one__client-info-text {
    font-size: 20px;
    color: var(--bytezdevs-base);
    font-weight: 700;
    line-height: 30px;
    font-family: var(--bytezdevs-font-two);
    margin-left: 3px;
}

.banner-one__title {
    font-size: 65px;
    line-height: 75px;
    font-weight: 800;
    margin-bottom: 34px;
}

.banner-one__title-clr-1 {
    color: var(--bytezdevs-base);
}

.banner-one__title-clr-2 {
    color: #A7D743;
}

.banner-one__title .typed-cursor {
    color: #A7D743;
}

.banner-one__text {
    font-size: 16px;
    line-height: 26px;
    color: var(--bytezdevs-black);
    font-weight: 500;
}

.banner-one__btn-box {
    position: relative;
    display: block;
    margin-top: 53px;
}

.banner-one__right {
    position: relative;
    display: block;
    margin-left: -20px;
}

.banner-one__img-box {
    position: relative;
    display: block;
}

.banner-one__img {
    position: relative;
    display: block;
}

.banner-one__img img {
    width: 100%;
}

.banner-one__icon-one {
    position: absolute;
    bottom: 245px;
    left: 60px;
}

.banner-one__icon-one img {
    width: auto;
}

.banner-one__icon-two {
    position: absolute;
    top: 70px;
    right: 25px;
}

.banner-one__icon-two img {
    width: auto;
}

.banner-one__icon-three {
    position: absolute;
    bottom: 200px;
    right: 25px;
    animation: topBottom 3s ease-in-out infinite;
}

.banner-one__icon-three img {
    width: auto;
}

.banner-one__img-shape-1 {
    position: absolute;
    top: -90px;
    left: -25px;
    opacity: .20;
    z-index: -1;
}

.banner-one__img-shape-1 img {
    width: auto;
}










/*--------------------------------------------------------------
  # The End
  --------------------------------------------------------------*/